Probleme de paquets

Azork azorkin at gmail.com
Jeu 2 Nov 09:41:32 UTC 2006


bonjour tout le monde

heuu ... gasp, vous vous souvenez que je ne savais pas quel version j avais
ben sur le cd c'est marque 6.06 ...

donc je doit avoir Dapper Drake non?

donc il est deja installe ... je dois le REinstaller ou on modifie des
choses?

@+

Az
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20061102/16674fbe/attachment.html>


Plus d'informations sur la liste de diffusion ubuntu-fr